Processing commands for cont...@bugs.debian.org:

> reassign #606595 logrotate
Bug #606595 [bacula-common] bacula-common: affected by privilege escalation 
vulnerability in logrotate
Bug reassigned from package 'bacula-common' to 'logrotate'.
Bug No longer marked as found in versions bacula/2.4.4-1.
> reassign #606596 logrotate
Bug #606596 [binkd] binkd: affected by privilege escalation vulnerability in 
logrotate
Bug reassigned from package 'binkd' to 'logrotate'.
Bug No longer marked as found in versions binkd/0.9.9+rel-2.
> reassign #606597 logrotate
Bug #606597 [tinyhoneypot] tinyhoneypot: affected by privilege escalation 
vulnerability in logrotate
Bug reassigned from package 'tinyhoneypot' to 'logrotate'.
Bug No longer marked as found in versions thp/0.4.6-8.
> reassign #606598 logrotate
Bug #606598 [net-acct] net-acct: affected by privilege escalation vulnerability 
in logrotate
Bug reassigned from package 'net-acct' to 'logrotate'.
Bug No longer marked as found in versions net-acct/0.71-8.
> reassign #606599 logrotate
Bug #606599 [mrtg] mrtg: affected by privilege escalation vulnerability in 
logrotate
Bug reassigned from package 'mrtg' to 'logrotate'.
Bug No longer marked as found in versions mrtg/2.16.2-4.
> reassign #606601 logrotate
Bug #606601 [mysql-server-5.0] mysql-server-5.0: affected by privilege 
escalation vulnerability in logrotate
Bug reassigned from package 'mysql-server-5.0' to 'logrotate'.
Bug No longer marked as found in versions mysql-dfsg-5.0/5.0.51a-24+lenny1.
> reassign #606602 logrotate
Bug #606602 [lighttpd] lighttpd: affected by privilege escalation vulnerability 
in logrotate
Bug reassigned from package 'lighttpd' to 'logrotate'.
Bug No longer marked as found in versions lighttpd/1.4.23-3.
> reassign #606608 logrotate
Bug #606608 [squid] squid: affected by privilege escalation vulnerability in 
logrotate
Bug reassigned from package 'squid' to 'logrotate'.
Bug No longer marked as found in versions squid/2.7.STABLE6-2.
> reassign #606609 logrotate
Bug #606609 [icecast2] icecast2: affected by privilege escalation vulnerability 
in logrotate
Bug reassigned from package 'icecast2' to 'logrotate'.
Bug No longer marked as found in versions icecast2/2.3.2-3.
> version #606595 3.7.1.5
Unknown command or malformed arguments to command.

> version #606596 3.7.1.5
Unknown command or malformed arguments to command.

> version #606597 3.7.1.5
Unknown command or malformed arguments to command.

> version #606598 3.7.1.5
Unknown command or malformed arguments to command.

> version #606599 3.7.1.5
Unknown command or malformed arguments to command.

Too many unknown commands, stopping here.

Please contact me if you need assistance.
-- 
606609: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=606609
606597: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=606597
606596: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=606596
606601: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=606601
606602: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=606602
606595: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=606595
606598: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=606598
606608: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=606608
606599: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=606599
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems

_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to